body {
    background-color: white;
    font-family: 'Droid Sans', sans-serif;
    color: #333;
    font-size: 12px;
    line-height: 20px;
}
h1 {
    width: 145px;
    height: 110px;
    margin: 10px 0;
    padding-bottom: 0;
    color: rgba(0, 0, 0, 0);
    font-size: 38px;
    line-height: 44px;
    font-weight: 700;
}
h2 {
    margin: 0 0 21px;
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 38px;
    line-height: 50px;
    font-weight: 300;
}
h3 {
    margin: 10px 0;
    float: left;
    font-family: 'Droid Sans', sans-serif;
    color: #516560;
    font-size: 28px;
    line-height: 130%;
    font-weight: 400;
}
h4 {
    margin: 10px 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}
h5 {
    margin: 10px 0;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
}
h6 {
    margin: 10px 0;
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
}
p {
    margin-bottom: 30px;
    font-family: 'Droid Sans', sans-serif;
    color: #d2d8d8;
    font-size: 16px;
    line-height: 180%;
}
.button {
    display: inline-block;
    width: 180px;
    height: 40px;
    margin-top: 10px;
    padding: 8px 15px 4px;
    border: 3px solid #a8b2b0;
    font-family: 'Droid Sans', sans-serif;
    color: white;
    font-size: 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.logo-nav {
    height: 160px;
    margin-top: 50px;
}
.logo {
    width: 145px;
    height: 110px;
    float: left;
    background-image: url(../images/logo.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.slogan {
    width: 147px;
    height: 103px;
    margin-right: 90px;
    margin-left: 30px;
    float: left;
    background-image: url(../images/slogan.png);
    background-position: 50% 60%;
    background-repeat: no-repeat no-repeat;
}
.nav-bar {
    width: auto;
    height: 110px;
    padding-top: 35px;
    padding-right: 10px;
    padding-left: 60px;
    float: left;
    background-image: url(../images/line-menu.png);
    background-position: 15px 50%;
    background-repeat: no-repeat no-repeat;
}
.nav-a {
    height: 30px;
    float: left;
    clear: left;
    font-family: 'Droid Sans', sans-serif;
    color: #3d544f;
    font-size: 16px;
    line-height: 150%;
    cursor: pointer;
    text-decoration: none;
}
.slide {
    background-color: #d6d6d6;
}
.slide-img {
    top: 0;
    right: 0;
    background-position: 0 50%;
    background-repeat: no-repeat no-repeat;
}
.slide-slogan {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    z-index: 20;
    display: block;
    width: 221px;
    height: 360px;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/info-banner.png);
    background-position: 0 100%;
    background-repeat: no-repeat no-repeat;
}
.slides_container {
    position: relative;
    overflow: hidden;   
}
.slide-img .slides_container {
    position: absolute;
    margin: -360px 0 0 0;
	padding: 0 213px 0 0;
    z-index: 10;
    display: block;
    height: 360px;
}
#slides-target {
	height: 445px;   
}
.slide-pagination {
    position: absolute;
    z-index: 20;
    width: 360px;
    height: 360px;
    margin: -360px 0 0 580px;
    padding-top: 26px;
    background-image: url(../images/bg-banner.png);
    background-position: 100% 50%;
    background-repeat: no-repeat no-repeat;
}
.content {
    height: auto;
    padding-top: 60px;
}
.intro-servicos {
    height: 80px;
    margin-bottom: 30px;
    background-image: url(../images/line.png);
    background-position: 50% 100%;
    background-repeat: no-repeat no-repeat;
}
.pesquisa {
    margin-top: 12px;
    float: right;
}
.search-field {
    width: 220px;
    height: 30px;
    background-image: url(../images/busca.png);
    background-position: 95% 50%;
    background-repeat: no-repeat no-repeat;
}
.row-nav {
    height: 318px
}
.servicos-txt {
    width: 322px;
    margin-bottom: 20px;
    font-family: 'Droid Sans', sans-serif;
    color: #3b524d;
    font-size: 16px;
    line-height: 160%;
}
.servicos-nav {
    width: 322px;
    height: 40px;
    margin-bottom: 2px;
    padding-top: 10px;
    padding-left: 10px;
    float: left;
    border-bottom: 1px solid #ddd;
    border-left: 5px solid #adda5e;
    background-color: #eee;
}
.servicos-nav a {
    text-decoration: none;
    font-family: 'Droid Sans', sans-serif;
    color: #516560;
    font-size: 14px;
    text-decoration: none;
}
.servicos-c {
    margin-top: 38px;
    background-image: none;
}
.servicos-c-foto {
    display: block;
    width: 110px;
    height: 121px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    background-image: url(../images/sprite-servicos.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.foto-equipe {
    background-position: top left;
}
.foto-cuidado {
    background-position: top center;
}
.foto-responsabilidade {
    background-position: top right;
}
.servicos-c-txt {
    font-family: 'Droid Sans', sans-serif;
    color: #3c534e;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
}
.servicos-target {
    height: auto;
    margin-bottom: 80px;
    background-color: #516560;
}
.servicos-target-foto {
    height: 445px;
}
.servicos-target-txt {
    height: 445px;
    padding-top: 45px;
}
.sobre-h2 {
    margin-bottom: 0;
    color: #51655f;
    font-size: 38px;
}
.sobre-slogan {
    width: 260px;
    height: 50px;
    margin-bottom: 20px;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/sobre-slogan.png);
    background-position: 0 50%;
    background-repeat: no-repeat no-repeat;
}
.sobre-p {
    color: #516560;
}
.sobre-img {
	cursor:pointer;
    height: 341px;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/sobre-img.jpg);
    background-repeat: no-repeat no-repeat;
}
.sobre-txt {
    padding-right: 40px;
}
.sobre-cidades {
    margin-top: 20px;
    float: left;
    font-family: 'Droid Sans', sans-serif;
    color: #667973;
    font-size: 16px;
}
.sobre-line {
    width: 12px;
    height: 31px;
    margin-top: 15px;
    padding-right: 40px;
    padding-left: 40px;
    float: left;
    background-image: url(../images/sobre-line.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.sobre {
    margin-bottom: 80px;
}
.conceito {
    height: 445px;
    margin-bottom: 80px;
    background-color: #57ae6c;
}
.bg-conceito {
    position: absolute;
    left: 0;
    width: 33.333333%;
    height: 445px;
    background-color: #57ae6c;
    z-index: 10;
}
.mask-slide {
    position: absolute;
    display: block;
    overflow: hidden;
    width: 70.3%;
    right: 0;
    height: 445px;
    clear: none;
    background-color: #57ae6c;
    text-align: left;
    z-index: 5;
}
.mask-slide img {
    position: absolute;
    right: 50%;
    min-width: 1942px;
    min-height: 445px;
    margin-right: -971px
}
.conceito-txt {
    position: relative;
    z-index: 10;
    width: 470px;
    height: 445px;
    padding-top: 60px;
    padding-right: 100px;
    float: left;
    background-image: url(../images/corte.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.conceito-p {
    color: white;
}
.footer {
    height: 134px;
    margin-bottom: 50px;
    padding-top: 10px;
    background-image: url(../images/nursing.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.footer-txt {
    padding-top: 22px;
    float: left;
    font-family: 'Droid Sans', sans-serif;
    color: #39524c;
    font-size: 16px;
}
.footer-txt.right {
    float: right;
    color: #39524c;
}
.slide-pagination-li {
    height: 100px;
    padding-top: 16px;
    padding-left: 35px;
}
.slide-pagination-li.first {
    padding-left: 65px;
}
.slide-pagination-li.last {
    padding-left: 2px;
}
.pagination-img {
    width: 107px;
    height: 68px;
    margin-right: 10px;
    float: left;
}
.txt-size {
    width: 130px;
    height: 68px;
    vertical-align: middle;
    display: table-cell;
    color: #677974;
}
.caption {
    padding-top: 40px;
    padding-left: 20px;
}
.intro-pagination {
    width: 41.66666666666667%;
    margin: -330px 0 0 -10px;
}
.intro-pagination .servicos-txt {
    margin: 0;
    padding: 12px 0 8px 0;
}
.intro-pagination .pagination {
    float: left;
    padding: 0;
}
.servicos-target-arrow {
    position: relative;
    z-index: 50;
    float: right;
    height: 35px;
    margin: -395px 50px 0 0;
    padding-top: 35px;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/pagination-arrows.png);
    background-repeat: no-repeat no-repeat;
}
.servicos-target-arrow.next {
    margin-right: 10px;
    background-position: right
}
.servicos-target-caption {
    position: absolute;
    width: 495px;
    margin: -445px 0 0 360px;
}
.modal-sobre {
    display: block;
    width: 780px;
    height: auto;
    min-height: 560px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    border: 10px solid white;
    background-color: #eee;
    background-image: none;
}
.modal-sobre-icon {
    width: 96px;
    height: 96px;
    margin-top: 50px;
    margin-bottom: 40px;
    margin-left: 50px;
    float: left;
    background-image: url(../images/icon-modal-sobre.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.modal-sobre-h3 {
    margin-top: 90px;
    margin-left: 30px;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
}
.modal-sobre-p {
    margin-left: 50px;
    padding-right: 50px;
    float: left;
    color: #51655f;
}
.modal-sobre-icon-info {
    width: 26px;
    height: 34px;
    float: left;
    background-image: url(../images/icon-modal-onde.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.modal-sobre-icon-info.onde {
    background-image: url(../images/icon-modal-onde.png);
    background-position: 50% 50%;
}
.modal-sobre-icon-info.phone {
    height: 26px;
    margin-top: 5px;
    background-image: url(../images/icon-modal-phone.png);
    background-position: 50% 50%;
}
.modal-sobre-txt {
    margin-top: 9px;
    margin-bottom: 30px;
    margin-left: 15px;
    float: left;
    font-family: 'Droid Sans', sans-serif;
    color: #51655f;
    font-size: 16px;
}
.modal-sobre-info {
    height: 560px;
    padding-top: 146px;
    padding-left: 50px;
    background-image: url(../images/line-modal.png);
    background-position: 0 53%;
    background-repeat: no-repeat no-repeat;
}
.modal-sobre-info.contato {
    height: 260px;
    padding-left: 40px;
    background-image: url(../images/line-modal.png);
    background-position: 0 -266%;
}
.icon-fechar {
    position: relative;
    top: -26px;
    right: -26px;
    width: 44px;
    height: 44px;
    float: right;
    background-image: url(../images/icon-fechar.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
    z-index: 10;
}
.modal-box {
    position: absolute;
    z-index: 100;
    left: 50%;
}
.map-modal {
  width: 760px;
  height: 540px;
  z-index: 5;
  float: left;
  margin-top: -44px;
}
#locked-bg {
  position: fixed;
  z-index: 90;
  top: 0;
  left: 0;
  background: rgba(81,101,96,0.97);
}
.content-form {
    margin-top: 20px;
    margin-bottom: 50px;
    padding-right: 50px;
    padding-left: 50px;
}
.bt-enviar {
    width: 110px;
    height: 40px;
    padding-top: 10px;
    float: right;
    background-color: #21a540;
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
}
.gmnoprint img {
  max-width: none;
}

@media (max-width: 991px) {
.button {
    margin-top: 0;
}
.logo-nav {
    height: 170px;
    margin-top: 60px;
}
.logo {
    margin-top: 20px;
    background-image: url(../images/logo.png);
    background-position: 50% 50%;
}
.slogan {
    margin-top: 30px;
    margin-right: 0;
    margin-left: 50px;
    background-image: url(../images/slogan.png);
    background-position: 50% 60%;
}
.nav-bar {
    width: 100%;
    height: auto;
    float: right;
    clear: right;
    padding: 0;
    background-image: none;
}
.nav-a {
    width: 100%;
    height: auto;
    padding: 10px 25px;
    background: #DDD;
    border-bottom: solid thin #D3D3D3;
}
.nav-a:hover {
    background: #E8E8E8;
}
.nav-mobile-fixed {
    position: fixed;
    z-index: 50;
    width: 100%;
    height: 42px;
    margin-top: -60px;
    background-color: #ddd;
    box-shadow: rgba(0, 0, 0, 0.29) 0 1px 1px 0;
}
.nav-mobile-fixed-a {
    width: 40px;
    height: 42px;
    margin: 0 30px 5px 0;
    float: right;
    cursor: pointer;
    background-color: #ddd;
    background-image: url(../images/icon-menu-mobile.png);
    background-position: 50% 50%;
    background-size: 24px;
    background-repeat: no-repeat no-repeat;
}
.slide-slogan {
    background-image: url(../images/info-banner.png);
    background-position: 0 100%;
}
.slide-pagination {
    background-image: url(../images/bg-banner.png);
    background-position: 100% 50%;
}
.intro-servicos {
    background-image: url(../images/line.png);
    background-position: 50% 100%;
}
.row-nav {
    height: 315px
}
.servicos-txt {
    padding-right: 50px;
}
.servicos-nav {
    width: 272px;
}
.servicos-target-arrow {
    margin-top: -413px;
}
.servicos-target {
    margin-left: 0;
}
.servicos-target-foto {
    height: auto;
}
.sobre-slogan {
    background-image: url(../images/sobre-slogan.png);
    background-position: 0 50%;
}
.sobre-img {
    height: 412px;
    margin-top: 70px;
    clear: none;
    background-image: url(../images/sobre-img-mobile.jpg);
    background-position: 0 50%;
    background-repeat: no-repeat no-repeat;
}
.sobre-txt {
    clear: none;
}
.sobre-line {
    padding-right: 20px;
    padding-left: 20px;
    background-image: url(../images/sobre-line.png);
    background-position: 50% 50%;
}
.conceito {
    background-image: url(../images/info-mobile.jpg);
    background-position: 100% 50%;
    background-repeat: no-repeat no-repeat;
}
.mask-slide img {
    margin-right: -1050px
}
.conceito-txt {
    margin-left: -40px;
    padding-bottom: 1px;
    padding-left: 40px;
    background-image: url(../images/corte-tablet.png);
    background-position: 50% 50%;
}
.footer {
    background-image: url(../images/nursing.png);
    background-position: 50% 50%;
}
.footer-txt.left {
    font-size: 15px;
}
.footer-txt.right {
    font-size: 15px;
}
.caption {
    margin-top: none;
    padding-top: 20px;
    padding-left: 0;
}
.servicos-target-caption {
    position: absolute;
    width: 330px;
    margin: -445px 0 0 380px;
}
.modal-sobre {
    width: 100%;
}
.modal-sobre-p {
    padding-right: 20px;
}
.modal-sobre-icon-info.onde {
    background-image: url(../images/icon-modal-onde.png);
    background-position: 50% 50%;
}
.modal-sobre-icon-info.phone {
    background-image: url(../images/icon-modal-phone.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.modal-sobre-info {
    background-image: url(../images/line-modal.png);
    background-position: 0 53%;
}
.modal-sobre-info.contato {
    padding-left: 33px;
    background-image: url(../images/line-modal.png);
    background-position: 0 -276%;
}
.icon-fechar {
    left: 21px;
    background-image: url(../images/icon-fechar.png);
    background-position: 100% 50%;
}
}

@media (max-width: 767px) {
h3 {
    font-size: 22px;
}
.button {
    margin-top: 20px;
    margin-bottom: 50px;
    float: right;
}
.logo-nav {
    height: 180px;
    padding-right: 20px;
    padding-left: 20px;
}
.logo {
    margin-top: 30px;
    background-image: url(../images/logo.png);
    background-position: 50% 50%;
}
.slogan {
    margin-top: 29px;
    margin-right: 0;
    float: right;
    background-image: url(../images/slogan.png);
    background-position: 50% 64%;
}
.slide-slogan {
    background-image: url(../images/info-banner.png);
    background-position: 0 100%;
}
.slide-pagination {
    background-image: url(../images/bg-banner.png);
    background-position: 100% 50%;
}
.intro-servicos {
    padding-right: 20px;
    padding-left: 20px;
    background-image: url(../images/line.png);
    background-position: 50% 100%;
}
.row-nav {
    height: 200px
}
.search-field {
    width: 200px;
    background-image: url(../images/busca.png);
    background-position: 95% 50%;
}
.servicos-txt {
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
}
.intro-pagination {
    width: 100%;
    margin-top: -333px;
}
.intro-pagination .servicos-txt {
    width: 96.333333333333%;
    margin: 0;
    padding: 14px 0 10px 10px;
}
.intro-pagination .pagination {
    margin-top: 10px;
}
.pagination-txt {
    padding-left: 50px;
}
.servicos-nav {
    width: 258px;
    margin-right: 10px;
    margin-left: 10px;
}
.servicos-target-arrow {
    margin-top: -415px;
}
.servicos-target {
    height: auto;
}
.servicos-target-foto {
    height: auto;
}
.servicos-target-txt {
    height: auto;
    padding-right: 20px;
    padding-left: 20px;
}
.sobre-slogan {
    background-image: url(../images/sobre-slogan.png);
    background-position: 0 50%;
}
.sobre-img {
    margin-top: 0;
    background-image: url(../images/sobre-img.jpg);
    background-position: 50% 50%;
}
.sobre-txt {
    padding-right: 20px;
    padding-left: 20px;
}
.sobre-line {
    background-image: url(../images/sobre-line.png);
    background-position: 50% 50%;
}
.conceito-txt {
    background-image: url(../images/corte.png);
    background-position: 50% 50%;
}
.footer {
    background-image: url(../images/nursing.png);
    background-position: 50% 50%;
}
.caption {
    margin-top: none;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
}
.intro-pagination {
    width: 100%;
    margin: -200px 0 0 0;
}
.slides_control {
    min-height: 445px;
}
.servicos-target-caption {
    position: absolute;
    width: 495px;
    margin: 30px 0 0 0;
}
.servicos-target-arrow {
    margin-top: -375px;
    margin-right: 70px;
}
.servicos-target-arrow.next {
    margin-right: 30px;
    background-position: right
}
.nav-mobile-fixed {
    position: fixed;
    z-index: 50;
    width: 100%;
    height: 42px;
    background-color: #ddd;
    box-shadow: rgba(0, 0, 0, 0.29) 0 1px 1px 0;
}
.nav-mobile-fixed-a {
    width: 40px;
    height: 42px;
    margin-right: 20px;
    float: right;
    background-image: url(../images/icon-menu-mobile.png);
    background-position: 50% 50%;
    background-size: 24px;
    background-repeat: no-repeat no-repeat;
}
.modal-sobre-icon {
    margin-top: 10px;
    margin-left: 30px;
    background-image: url(../images/icon-modal-sobre.png);
    background-position: 50% 50%;
}
.modal-sobre-h3 {
    margin-top: 50px;
}
.modal-sobre-p {
    margin-left: 30px;
    padding-right: 30px;
}
.modal-sobre-icon-info.onde {
    background-image: url(../images/icon-modal-onde.png);
    background-position: 50% 50%;
}
.modal-sobre-icon-info.phone {
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/icon-modal-phone.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.modal-sobre-txt {
    margin-bottom: 20px;
}
.modal-sobre-info {
    height: auto;
    margin-bottom: 30px;
    padding-top: 20px;
    padding-left: 40px;
    background-image: url(../images/line-modal.png);
}
.modal-sobre-info.contato {
    height: 150px;
    margin-bottom: 0;
    padding-top: 0;
    padding-left: 38px;
    background-image: url(../images/line-modal.png);
    background-position: 0 53%;
}
.icon-fechar {
    background-image: url(../images/icon-fechar.png);
    background-position: 50% 50%;
}
.modal-box {
    padding-right: 30px;
    padding-left: 30px;
}
.content-form {
    margin-top: 0;
    padding-right: 35px;
    padding-left: 35px;
}
}

@media (max-width: 575px) {/* default 479*/
h3 {
    float: none;
    font-size: 24px;
    text-align: center;
}
.button {
    display: block;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    float: none;
}
.logo-nav {
    height: 150px;
    margin-top: 70px;
}
.logo {
    width: 129px;
    height: 86px;
    margin-top: 20px;
    background-image: url(../images/logo-mobile.png);
    background-position: 0 50%;
}
.slogan {
    width: 123px;
    height: 47px;
    margin-top: 45px;
    margin-right: 0;
    margin-left: 0;
    background-image: url(../images/slogan-mobile.png);
    background-position: 50% 60%;
}
.slide {
    height: 300px;
}
#slides-target {
	height: 465px;   
}
.slide-img {
    height: 300px;
    background-image: url(../images/banner-mobile.jpg);
    background-position: 50% 0;
}
.slide-slogan {
    position: static;
    background-image: url(../images/info-banner.png);
    background-position: 0 100%;
}
.content.intro {
    margin-top: 20px;
}
.intro-servicos {
    display: block;
    height: 60px;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../images/line.png);
    background-position: 0 100%;
}
.row-nav {
    height: 350px
}
.pesquisa {
    float: none;
}
.search-field {
    display: block;
    width: 290px;
    margin-top: -110px;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../images/busca.png);
    background-position: 95% 50%;
}
.intro-pagination .pagination {
    margin-top: 10px;
}
.intro-pagination .servicos-txt {
    width: 96.333333333333%;
}
.servicos-nav {
    width: 94.333333333333%;
    text-align: center;
}
.intro-pagination {
    width: 100%;
    margin-top: -333px;
}
.servicos-target-caption {
    width: 350px;
    margin: 20px 0 0 0;
}
.caption {
    padding-top: 0;
    padding-left: 20px;
}
.servicos-target-arrow {
    margin-top: -415px;
}
.sobre-img {
    background-image: url(../images/sobre-img-mobile-p.jpg);
}
.sobre-line {
    background-image: url(../images/sobre-line.png);
    background-position: 50% 50%;
}
.nav-mobile-fixed {
    position: fixed;
    z-index: 150;
    top: 60px;
    width: 100%;
    height: 42px;
    box-shadow: rgba(0, 0, 0, 0.29) 0 1px 1px 0;
}
.nav-mobile-fixed-a {
    margin-right: 12px;
    background-image: url(../images/icon-menu-mobile.png);
    background-position: 50% 50%;
}
.slide-slogan-mobile {
    width: auto;
    height: 100%;
    background-image: url(../images/info-mobile.png);
    background-position: 100% 100%;
    background-repeat: no-repeat no-repeat;
}
.modal-sobre-icon {
    display: block;
    margin-right: auto;
    margin-bottom: 45px;
    margin-left: auto;
    float: none;
    background-image: url(../images/icon-modal-sobre.png);
    background-position: 50% 50%;
}
.modal-sobre-h3 {
    display: block;
    margin: 0 auto 20px;
}
.modal-sobre-p {
    margin-left: 0;
    padding-right: 0;
    text-align: center;
}
.modal-sobre-icon-info.onde {
    background-image: url(../images/icon-modal-onde.png);
    background-position: 50% 50%;
}
.modal-sobre-icon-info.phone {
    background-image: url(../images/icon-modal-phone.png);
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.modal-sobre-info {
    padding-right: 0;
    padding-left: 55px;
    background-image: url(../images/line-modal.png);
    background-position: 0 53%;
    text-align: left;
}
.modal-sobre-info.contato {
    padding-left: 55px;
    background-image: url(../images/line-modal.png);
    background-position: 0 53%;
    text-align: left;
}
.icon-fechar {
    background-image: url(../images/icon-fechar.png);
    background-position: 50% 50%;
}
.modal-box {
    padding-right: 20px;
    padding-left: 20px;
}
.content-form {
    padding-right: 20px;
    padding-left: 20px;
}
}